Jump to content

About This Club

A club dedicated for blesta addons related .
  1. What's new in this club
  2. Hello Sir, it need a fully license reissue to work .
  3. No entirely correct tho, we have solved the issue you raised since May 20th, still we are have the same issue. I really hope you would consider using only the domain for validation. This is already causing a lot of inconvenience for both of us.
  4. from the ticket you have opened with us, you have identified the issue, that has nothing to do with our plugin.
  5. we have updated the plugin to support geoip2 database . just re-download the plugin and upgrade or install it .
  6. Hello, this plugin idea is good but the implementation is bad. You have put in place IP Lock, but you have not provided an option to update for the client., why not just make it domain locked? Issue You changed our IP on May 13 but still shows "The license is not valid for the used IP !!!". We are waiting for a response since
  7. whatever happened to this module am not sure. @Blesta Addons care to comment on the same?
  8. as of Maxmind was Discontinued GeoLite Legacy On January 2, 2019, we suggest to disable this plugin, we will update it when the new geoip2 database will be added to blesta, and anyone has a issue with the geoip info in blesta, download manually this file . https://src.fedoraproject.org/lookaside/pkgs/GeoIP/GeoLiteCity.dat.gz/2ec4a73cd879adddf916df479f3581c7/GeoLiteCity.dat.gz
  9. The new year has began. and the first week is almost coming to a n end. is this module ready for release?
  10. From 2019, we will release a new version of our widget plugin, this plugin will be required for any other upcoming addons to be installed, this plugin has been improved and rewritten to support our upcoming features, like auto update or manual update with 1 click, manage subscription ... ect. activating the widget in dashboard is not necessary, but installing the plugin is necessary for other addons to be installed/upgraded.
  11. Yes, and we have scaleway Cloud, Ovh Vps also soon (europe users), not sur which one we will select for USA users. 2019 will be a cloud services modules for
  12. When will this module be completely availble, i really need this. it would really help alot.
  13. Hello All, Today we want to announce that we are almost finished the development of our new module for Hetzner Cloud. the module will handel, create, suspend, unsuspend, cancel, rebuild(r- install), reset password and change hostname from admin and client area. in our upcoming release, we will add support for volumes, floating ips . now with this module we will cover the two big companies in Europe (with OVH server module already done).
  14. Good idea, we will soon be supporting only PHP 5.6+ as well, so I would highly recommend everyone running an older version of PHP upgrade as soon as possible.
  15. Hello All, today we want to announce that we will no more provide support for PHP5.4, so any issue with our addons in php5.4 will not investigated and fixed, we will dedicated to php 5.6, php7.0 and php7.1 . Our intention is to provide solid support for our addons, we want to concentrate in minimum releases possible to offer the maximum time dedicated to our addons. that is not mean that all our addons will not work in php 5.4, some of them still will be working in php5.4 but we will not provide any support for them .we encourage that all our client upgrade to php7.0 and use ble
  16.  

×
×
  • Create New...